ALTER TABLE Trn_Notas ADD nRemesa INT DEFAULT(0) NOT NULL,CdCiaRem CHAR(2),ItemRem INT DEFAULT(0) NOT NULL
GO
ALTER TABLE Trn_NomVac ADD DiasAjuste INT DEFAULT(0) NOT NULL
GO
INSERT INTO adm_Opciones  (IdOpc,Opcion,TipoDato,Valor,NivUp,nModulo)
 VALUES ('LVD','EN LIQUIDACION DE VACACIONES AJUSTAR DIAS DISFRUTADOS  AL CALENDARIO LABORAL','BOOLEAN','1',5,'NOMINA')
GO

